:root {
   --p-color-1: #E5A280;
   --p-color-2: #858080;
   --p-color-3: #FF4D4F;
   --p-color-4: #F6E0E0;
   --p-color-5: #393939;
   --p-color-white: white;
}

.div-p-call {
   position: relative;
}

.p-call-bg {
   display: inline-flex;
   align-items: center;
   justify-content: center;
   width: 137px;
   height: 68px;
   background: var(--p-color-2);
   border-radius: 0 60px 60px 0;
}

.p-call {
   display: inline-flex;
   align-items: center;
   justify-content: center;
   width: 120px;
   height: 54px;
   background: var(--p-color-1);
   color: var(--p-color-white);
   border-radius: 0 60px 60px 0;
   position: absolute;
   top: 7px;
   left: 7px;
}

.p-contacts {
   display: inline-flex;
   flex-direction: column;
   justify-content: center;
   height: 68px;
   background: var(--p-color-2);
   color: var(--p-color-white);
   border-radius: 60px 0 0 60px;
   opacity: 0.8;
   padding-left: 20px;
   padding-right: 20px;
}

.p-contacts address {
   font-style: normal;
   white-space: nowrap;
}

.div-p-contacts {
   display: inline-flex;
   align-items: center;
   justify-content: center;
}

.p-nav {
   display: flex;
   align-items: center;
   justify-content: center;
}

.p-nav__item {
   font-size: 20px;
   padding: 10px 20px;
}

.site-popupmenu {
   background-color: var(--p-color-3);
}

.site-popupmenu__content {
   display: flex;
   flex-direction: column;
   align-items: center;
   gap: 10px;
}

.site-popupmenu a:hover {
   text-decoration: none;
}

.site-popupmenu__content a {
   color: var(--p-color-white);
}

.site-popupmenu__btn-close {
   color: var(--p-color-white);
}

.site-popupmenu .div-logo {
   text-align: center;
   color: var(--p-color-white);
   gap: 10px;
}

.site-popupmenu .div-logo div:nth-child(1) {
   font-size: 18px;
   font-family: Roboto-Light;
}

.site-popupmenu .div-logo div:nth-child(2) {
   font-size: 32px;
   font-family: Roboto-Bold;
}

.site-popupmenu .div-logo div:nth-child(3) {
   font-size: 14px;
   font-family: RobotoCondensed-Regular;
}

.p-header {
   display: flex;
   align-items: center;
   justify-content: space-between;
}

.div-p-burger {
   display: none;
}

@media(max-width: 1100px) {
   .div-p-burger {
      display: block;
   }

   .p-nav {
      display: none;
   }
}

@media(max-width: 820px) {
   .div-p-contacts {
      display: none;
   }

   .p-header {
      justify-content: center;
   }

   .p-header {
      gap: 50%;
   }
}


.p-burger {
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
   width: 52px;
   height: 52px;
   cursor: pointer;
   background-color: var(--bgt-color-primary-dark);
   border-radius: 5px;
}

.p-burger span {
   display: block;
   margin: 3px 0;
   height: 4px;
   background-color: var(--p-color-1);
   border-radius: 4px;
   width: 70%;
}

@media(max-width: 1100px) {

   .p-header_descktop,
   .p-btn span {
      display: none;
   }

   .p-header_mobile,
   .p-btn img {
      display: block;
   }
}

.p-cover__group-1 {
   margin-left: 40px;
   padding: 40px 0;
}

.p-cover__text {
   line-height: .9;
}

.p-cover__text-1 {
   font-family: Roboto-Thin;
   font-size: 64px
}

.p-cover__text-2 {
   font-family: Roboto-Bold;
   font-size: 96px;
}

.btn-whatsapp {
   display: flex;
   justify-content: center;
   align-items: center;
   width: 240px;
   height: 80px;
   border-radius: 50px;
   background-color: var(--p-color-1);
   gap: 20px;
}

.btn-whatsapp__text {
   line-height: .9;
}

.btn-whatsapp__text>div:first-child {
   font-size: 20px;
   font-family: 'Roboto-Light';
}

.btn-whatsapp__text>div:last-child {
   font-size: 26px;
   font-family: 'Roboto-Medium';
}

.p-cover__group-1 .p-cover__text {
   margin-bottom: 40px;
}

.div-p-cover {
   position: relative;
}

.p-cover {
   position: absolute;
   left: 50%;
   top: 50px;
   transform: translateX(-50%);
   background-image: url(/images_potolki/pic_main.png);
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   padding: 40px;
   border-radius: 60px;
   color: white;
   width: 95%;
   max-width: 1280px;
   padding: 40px 40px 0 40px;
}

@media(max-width: 820px) {
   .p-header {
      padding-left: 20px;
      padding-right: 20px;
   }

   .p-cover__group-1 {
      margin-left: unset;
      padding: 20px;
      display: flex;
      flex-direction: column;
      align-items: center;
   }

   .p-cover__text {
      text-align: center;
   }

   .p-cover__text-1 {
      font-size: 40px;
   }

   .p-cover__text-2 {
      font-size: 60px;
   }

   .btn-whatsapp {
      width: 200px;
      height: 60px;
   }

   .btn-whatsapp img {
      width: 26px;
      height: 26px;
   }
}

@media(max-width: 375px) {
   .p-cover__text-2 {
      font-size: 48px;
   }

   .p-header {
      gap: 20%;
   }
}

.div-p-h1 {
   margin-top: 60px;
   margin-bottom: 60px;
}

@media(max-width: 520px) {
   .div-p-h1 {
      margin-top: 40px;
      margin-bottom: 40px;
   }
}

.p-h1 {
   font-size: 62px;
   font-family: 'Roboto-Bold';
   overflow-wrap: break-word;
}

.p-h1 span {
   color: var(--p-color-3);
}

.p-h1+div {
   margin-top: 10px;
   font-size: 18px;
   font-family: RobotoCondensed-Regular;
}

@media(max-width: 820px) {
   .p-h1 {
      font-size: clamp(36px, 8vw, 64px);
   }
}

.div-p-number {
   display: flex;
   flex-direction: column;
   align-items: center;
   width: 300px;
   height: auto;
   text-align: center;
   text-transform: uppercase;
}

.p-number__num {
   font-size: 72px;
   font-family: Roboto-Bold;
   margin-bottom: 20px;
   color: var(--p-color-1);
}

.p-number__title {
   font-size: 22px;
   font-family: Roboto-Medium;
   margin-bottom: 10px;
}

.p-number__subtitle {
   font-size: 16px;
   font-family: RobotoCondensed-Regular;
}

.div-p-numbers {
   display: flex;
   justify-content: center;
   gap: 40px;
   flex-wrap: wrap;
}

@media(max-width: 820px) {
   .div-p-number {
      width: 30%;
      min-width: 200px;
   }

   .div-p-numbers {
      gap: 20px;
   }

   .p-number__num {
      font-size: 48px;
   }

   .p-number__title {
      font-size: 18px;
   }

   .p-number__subtitle {
      font-size: 14px;
   }
}

@media(max-width: 425px) {
   .div-p-number {
      min-width: 100px;
   }

   .div-p-numbers {
      flex-direction: column;
      align-items: center;
      gap: 30px;
   }

   .div-p-number {
      width: 100%;
      max-width: 300px;
   }

   p-number__num {
      font-size: 72px;
   }

   .p-number__title {
      font-size: 22px;
   }

   .p-number__subtitle {
      font-size: 16px;
   }
}

.section-numbers {
   margin-top: 350px;
}

@media(max-width: 820px) {
   .section-numbers {
      margin-top: 150px;
   }
}

.btn-more {
   display: flex;
   justify-content: center;
   align-items: center;
   width: 213px;
   height: 62px;
   border-radius: 31px;
   background-color: var(--p-color-1);
   color: var(--p-color-white);
   font-size: 22px;
}

.p-potolki {
   display: inline-flex;
   flex-direction: column;
   align-items: center;
   height: 320px;
}

.p-potolki__name {
   font-size: 22px;
   font-family: Roboto-Medium;
   text-transform: uppercase;
}

.p-potolki__img {
   position: relative;
   z-index: 10;
   margin-bottom: 20px;
}

.p-potolki__group {
   display: flex;
   flex-direction: column;
   gap: 20px;
   border: 1px solid var(--p-color-2);
   border-radius: 10px;
   padding-top: 80px;
   padding-left: 30px;
   padding-right: 30px;
   padding-bottom: 30px;
   transform: translateY(-80px);
   text-align: center;
}

.div-p-potolki {
   display: flex;
   justify-content: center;
   gap: 40px;
   flex-wrap: wrap;
}

.color-3 {
   color: var(--p-color-3);
}

.p-advantages__item {
   display: flex;
   flex-direction: column;
   align-items: center;
   width: 350px;
   border: 10px solid var(--p-color-3);
   border-radius: 20px;
   gap: 20px
}

@media(max-width: 425px) {
   .p-advantages__item {
      width: 100%;
      max-width: 350px;
   }
}

.p-advantages__title {
   font-size: 24px;
   font-family: Roboto-Medium;
   text-align: center;
   color: white;
   text-transform: uppercase;
}

.p-advantages__desc {
   font-size: 16px;
   padding: 0 10px 10px;
}

@media(max-width: 520px) {
   .p-advantages__desc {
      font-size: 20px;
   }
}

.p-advantages__bg-img {
   display: flex;
   flex-direction: column;
   align-items: center;
   justify-content: center;
   width: 100%;
   height: 270px;
   background-position: center;
   background-repeat: no-repeat;
   background-size: cover;
   padding: 10px;
   border-radius: 10px 10px 0 0;
}

.p-advantages {
   display: flex;
   justify-content: center;
   gap: 40px;
   flex-wrap: wrap;
}

.p-dignity {
   display: flex;
   flex-direction: column;
   align-items: center;
   max-width: 350px;
   gap: 20px;
   background: var(--p-color-4);
   border-radius: 20px;
   padding: 20px;
}

.p-dignity__title {
   font-size: 24px;
   font-family: Roboto-Medium;
   text-align: center;
   text-transform: uppercase;
}

.p-dignity__desc {
   font-size: 16px;
}

@media(max-width: 520px) {
   .p-dignity__desc {
      font-size: 20px;
   }
}

.p-dignities {
   display: flex;
   justify-content: center;
   gap: 30px;
   flex-wrap: wrap;
}

@media(max-width: 425px) {
   .p-dignity {
      max-width: 100%;
   }
}

.p-from-company__item {
   display: flex;
   flex-direction: column;
   align-items: center;
   width: 400px;
   gap: 20px;
   padding: 20px;
}

@media(max-width: 850px) {
   .p-from-company__item {
      width: 100%;
   }
}

.p-from-company__title {
   font-size: 22px;
   font-family: Roboto-Medium;
   text-align: center;
   text-transform: uppercase;
}

.p-from-company__desc {
   font-size: 16px;
}

@media(max-width: 520px) {
   .p-from-company__desc {
      font-size: 20px;
   }
}

.p-from-company {
   display: flex;
   justify-content: center;
   gap: 30px;
   flex-wrap: wrap;
}

.p-gallery {
   column-count: 2;
   column-gap: 10px;
}

.p-gallery img {
   width: 100%;
   height: auto;
   margin-bottom: 10px;
   display: block;
}

.questions {
   max-width: 900px;
   margin-bottom: 60px;
}

.question {
   margin-bottom: 20px;
}

.question:last-child {
   margin-bottom: unset;
}

.question__title {
   display: flex;
   align-items: center;
   font-size: 20px;
   margin-bottom: 10px;
}

.question__answer {
   font-size: 16px;
   margin-bottom: 10px;
   padding-left: 20px;
   display: none
}

.question button {
   background: none;
   border: none;
   color: var(--p-color-3);
   font-size: 16px;
   cursor: pointer;
   font-size: 36px;
   padding-left: 20px;
   padding-right: 20px;
}

.p-feedback {
   width: 100%;
   height: auto;
   min-height: 250px;
   background-image: url(/images_potolki/bg_feedback.png);
   background-repeat: no-repeat;
   background-size: cover;
   background-position: center;
   padding: 40px 20px;
}

.p-feedback__inner {
   max-width: 850px;
   margin: 0 auto;
}

.p-feedback__group-1 {
   margin-bottom: 40px;
   color: white
}

.p-feedback__group-2 {
   display: flex;
   align-items: center;
   gap: 20px;
}

.p-feedback__header {
   font-size: 36px;
   font-family: Roboto-Medium;
}

.p-feedback__txt {
   font-size: 20px;
}

.p-feedback__inner input {
   width: 300px;
   height: 42px;
   color: var(--p-color-2);
   padding-left: 10px;
   background-color: white;
   border: none;
   border-radius: 21px;
}

.p-feedback__btn {
   width: 220px;
   height: 42px;
   border: none;
   border-radius: 21px;
   font-size: 20px;
   text-transform: uppercase;
   background-color: var(--p-color-1);
   display: flex;
   align-items: center;
   justify-content: center;
   color: white;
}

.p-feedback .valid-error {
   margin-top: 5px;
   padding-left: 20px;
}

@media(max-width: 850px) {
   .p-feedback__group-2 div {
      width: 100%;
      max-width: 300px;
   }

   .p-feedback__group-2 {
      flex-direction: column;
   }

   .p-feedback__inner input {
      width: 100%;
   }

   .p-feedback__btn {
      width: 100%;
   }
}

.p-footer {
   padding: 40px 20px;
   background-color: var(--p-color-3);
   color: white;
}

.p-footer__phone, .p-footer__addr {
   display: inline-flex;
   align-items: center;
   gap: 20px;
   font-size: 18px;
   color: white
}

.p-footer-group-1 {
   display: inline-flex;
   flex-direction: column;
   gap: 20px;
}

.p-operating-mode {
   display: inline-flex;
   flex-direction: column;
   gap: 20px;
   overflow: hidden;
}

.p-operating-mode__title {
   font-size: 22px;
   font-family: Roboto-Medium;
   text-transform: uppercase;
}

.p-operating-mode__schedule {
   font-size: 16px;
   line-height: 30px;
}

.p-footer__logo {
   max-width: 300px;
}

.p-footer__logo img {
   margin-bottom: 30px;
}

.p-footer__logo p {
   font-size: 16px;
}

.p-footer__inner {
   display: flex;
   justify-content: space-between;
   align-items: center;
   gap: 20px;
}

.p-footer__col {
   width: 33.33%;
   overflow-wrap: break-word;
}

.p-footer__copyright {
   font-size: 14px;
   margin-top: 10px;
}

@media(max-width: 850px) {
   .p-footer__inner {
      flex-direction: column;
      align-items: center;
   }

   .p-footer__col {
      width: 100%;
      max-width: 300px;
      text-align: center;
   }
}

.p-div-header {
   background-color: var(--p-color-5);
   color: var(--p-color-white);
   padding: 30px 0;
}

.p-div-header a {
   color: var(--p-color-white);
   text-decoration: none;
   font-size: 18px;
   padding: 10px 20px;
}

.p-about {
   display: flex;
   gap: 40px;
   margin: 60px 0;
}

.p-about-col {
   width: 50%;
   min-width: 300px;
}

.p-about-col img {
   width: 100%;
   height: auto;
   border-radius: 20px;
}

.p-about__title {
   font-size: 62px;
   font-family: 'Roboto-Bold';
   overflow-wrap: break-word;
   margin-bottom: 40px;
}

.p-about__title::after {
   content: '';
   display: block;
   width: 160px;
   height: 4px;
   background-color: var(--p-color-3);
   margin-top: 10px;
}

.p-about__desc {
   font-size: 18px;
}

@media(max-width: 820px) {
   .p-about {
      flex-direction: column;
   }

   .p-about-col {
      width: 100%;
   }

   .p-about__title {
      font-size: clamp(36px, 8vw, 62px);
   }
}

.p-about-advantage {
   position: relative;
   display: flex;
   flex-direction: column;
   align-items: center;
   width: 100%;
   max-width: 350px;
}

.p-about-advantage img {
   width: 100%;
   height: auto;
   border-radius: 20px;
}

.p-about-advantage__group {
   position: relative;
   top: -50px;
   background-color: var(--p-color-white);
   width: 90%;
   padding: 15px;
   box-shadow: 0 4px 6px rgba(0, 0, 0, 0.3);
   height: auto;
   min-height: 188px;
}

.p-about-advantage__title {
   font-size: 20px;
   font-family: Roboto-Medium;
   text-align: center;
   text-transform: uppercase;
   margin-bottom: 20px;
}

.p-about-advantage__desc {
   font-size: 16px;
}

@media(max-width: 600px) {
   .p-about-advantage__desc {
      font-size: 20px;
   }
}

.p-about-advantages {
   display: flex;
   justify-content: center;
   gap: 40px;
   flex-wrap: wrap;
}

@media(max-width: 600px) {
   .p-about-advantages {
      flex-direction: column;
      align-items: center;
      gap: 0;
   }
}

.div-p-about-advantages {
   background-color: var(--p-color-4);
   padding-top: 50px;
}

.p-footer__contcts {
   display: flex;
   justify-content: space-between;
   gap: 40px;
}

@media(max-width: 850px) {
   .p-footer__contcts {
      flex-direction: column;
      align-items: center;
      text-align: center;
   }

   .p-footer__contcts img {
     display: none
   }

   .p-footer__col-contacts:first-child {
      order: 2;
   }

   .p-footer__col-contacts:last-child {
      order: 1;
   }
}

.p-footer__col-contacts:first-child {
   display: flex;
   flex-direction: column;
   align-items: center;
   width: 30%;
}

.p-footer__col-contacts:last-child {
   width: 70%
}

@media(max-width: 850px) {
   .p-footer__col-contacts:first-child,
   .p-footer__col-contacts:last-child {
      width: 100%;
   }
}

.p-map {
   width: 100%;
   height: 400px;
}

.p-footer-contacts {
   margin: auto;
   max-width: 950px;
   margin-top: 120px;
}

@media(max-width: 850px) {
   .p-footer-contacts {
      margin-top: 60px;
   }
}

.p-footer-contacts .p-footer__phone,
.p-footer-contacts .p-footer-contacts,
.p-footer-contacts .p-footer__addr {
   color: var(--p-color-5)
}

.div-p-footer__copyright {
   display: flex;
   justify-content: center;
   margin-top: 20px;
}

.p-footer-contacts .p-footer__phone,
.p-footer-contacts .p-footer__addr {
   gap: 10px;
   font-size: 16px;
}

.p-footer__contcts img {
   width: 20px;
   height: 20px;
}

.p-footer-contacts .p-footer-group-1 {
   margin-top: 20px;
   gap: 10px;
}

.shiny-button {
	position: relative;
	display: inline-block;
	overflow: hidden;
}

.shiny-button::before {
	content: "";
	position: absolute;
	top: 0;
	left: -100%;
	width: 50%;
	height: 100%;
	background: linear-gradient(120deg,
			transparent,
			rgba(255, 255, 255, 0.4),
			transparent);
	transition: none;
	animation: shine 2.5s infinite;
}

@keyframes shine {
	0% {
		left: -100%;
	}

	20% {
		left: 100%;
	}

	100% {
		left: 100%;
	}
}

.p-service {
   display: flex;
   justify-content: center;
   max-width: 900px;
   min-width: 300px;
   overflow: hidden;
   gap: 40px;
   margin: 100px auto;
}

.p-service__col {
   width: 50%;
}

.p-service__col img {
   width: 100%;
   height: 100%;
   border-radius: 20px;
   object-fit: cover;
}

.p-service__title {
   font-size: 24px;
   font-family: Roboto-Medium;
   margin-bottom: 20px;
}

.p-service__title span {
   color: var(--p-color-3);
}

.p-service__desc p {
   font-size: 16px;
   margin-bottom: 15px;
}

.p-service__desc p:last-child {
   margin-bottom: unset;
}

.p-service__btn {
   margin-top: 40px;
}

@media(max-width: 820px) {
   .p-service {
      flex-direction: column;
      align-items: center;
      margin-top: 40px;
      margin-bottom: 40px;
   }

   .p-service__col {
      display: flex;
      flex-direction: column;
      align-items: center;
   }

   .p-service__col:first-child {
      order: 2;
   }

   .p-service__col:last-child {
      order: 1;
   }

   .p-service__col {
      width: 100%;
      max-width: 500px;
   }
}